/*
Theme Name: Entre Child
Theme URI: http://entre.mikado-themes.com
Description: A child theme of Entre Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: entre
Template: entre
*/


div.mkd-testimonials-holder.mkd-testimonials-standard .mkd-testimonial-text {
	font-size: 16px;
	font-family: inherit;
	line-height: 30px;
}

.entre-preloader .entre-text-holder .entre-text, h1, h2, h3, h4 {
    font-family: "Raleway",sans-serif;
    text-transform: uppercase;
}

.entre-preloader .entre-text-holder .entre-text, h2 {
    font-weight: 300;
}
.page-id-6268 .vc_row-o-equal-height .wpb_wrapper, .page-id-6268 .vc_row-o-equal-height .vc-hoverbox-wrapper, .page-id-6268 .vc_row-o-equal-height .vc-hoverbox{
	height:100%;
}
/*What?????*/
.mkd-page-title {
    height: auto!important;
}